@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;700&display=swap');

@import url('https://fonts.cdnfonts.com/css/itc-officina-sans-std-2');

@import url('./fonts/OfficinaSansStd_Bold.otf');
@import url("//fonts.googleapis.com/css?family=Open+Sans+Condensed")


    

:root {
	--font-family: 'ITC Officina Sans Std', sans-serif;
}
/* var(--font-family) */

html {
    margin: 0 !important;
    padding: 0 !important;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
	font-family: "Open Sans Condensed", "Trebuchet MS", "Lucida Sans Unicode", sans-serif !important;
}

p {
	font-family: var(--font-family);
	margin: 0;
}

.row {
    width: 100%;
    margin: 0;
}

section.obrigado {
    min-height: 85vh;
    display: flex;
    align-items: center;
    justify-content: center;
    background-image: url(../img/obrigado/banner-obg.png);
    background-size: cover;
    background-repeat: no-repeat;
}


section.obrigado .control {
    width: 40%;
    margin-left: 50vh;
}

section.obrigado h1 {
    color: #FFC629;
    font-size: 17vh;
    font-weight: bold;
    text-align: center;
}

section.obrigado .p1 {
    color: #fff;
    padding-bottom: 4vh;
    text-align: center;
    font-size: 3.5vh;
}

section.obrigado .p2 {
    color: #fff;
    text-align: center;
    font-size: 3.4vh;
}

section.obrigado {}

section.franqueado {
    background-image: url(../img/obrigado/bg-franqueado.svg);
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 150vh;
    display: flex;
}

section.franqueado .row {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    padding-top: 6vh;
}

section.franqueado .row h4 {
    text-align: center;
    padding-bottom: 1vh;
    color: #002F87;
    font-size: 7.5vh;
    font-weight: 700;
    line-height: 8vh;
}

section.franqueado .row p {
    color: #002F87;
    font-size: 3.4vh;
    padding-bottom: 4vh;
}

section.franqueado {}

section.franqueado video {
    width: 100%;
}

section.franqueado #videos {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

section.franqueado .video {
    display: none;
    width: 75%;
}

section.franqueado .video.active {
    display: block;
    width: 75%;
}

section.franqueado #video-list {
    display: flex;
    width: 75%;
    height: 100%;
    margin-top: 2vh;
}

section.franqueado #video-list a {
    display: block;
    padding: 10px;
    color: black;
    text-decoration: none;
}

section.franqueado #video-list a.active {
    background-color: #002f87;
    color: white;
}

section.franqueado #video-list img {
    width: 100%;
}

section.rede {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #002F87;
}

section.rede .row {
    width: 80%;
    padding: 6vh 0vh;
}

section.rede .col-md-6 img {
    width: 100%;
}

section.rede .col-md-6 {
    display: flex;
    align-items: center;
}

section.rede .p1 {
    color: #F2F2F2;
    padding-left: 4vh;
    font-size: 3.3vh;
    font-weight: 600;
    padding-bottom: 0.5vh;
}

section.rede .p2 {
    color: #F2F2F2;
    text-align: end;
    padding-right: 5vh;
    padding-top: 0.3vh;
    font-size: 3.2vh;
    font-weight: 600;
}

section.rede h4 {
    color: #FFC629;
    text-align: end;
    padding-right: 2vh;
    font-weight: 700;
    font-size: 5.3vh;
}

@media screen and (max-width: 1280px) {
    section.obrigado {
        justify-content: flex-end;
    }

    section.obrigado h1 {
        font-size: 13vh;
    }

    section.obrigado .p1 {
        padding-bottom: 2vh;
        font-size: 2.9vh;
    }

    section.obrigado .p1 br {
        display: none;
    }

    section.obrigado .p2 {
        font-size: 2.8vh;
    }

    section.obrigado .control {
        width: 45%;
        margin-left: initial;
        margin-right: 5vh;
    }

    section.franqueado .row {
        align-items: center;
        padding-top: 0;
        justify-content: center;
    }

    section.franqueado {
        min-height: initial;
        padding: 6vh 0vh;
    }
}

@media screen and (max-width: 912px) {
    section.obrigado {
        justify-content: center;
        min-height: 70vh;
    }

    section.obrigado .control {
        width: 90%;
        margin-left: initial;
        margin-right: initial;
    }

    section.obrigado h1 {
        font-size: 10vh;
        filter: drop-shadow(5px 5px 100px #000);
    }

    section.obrigado .p1 {
        padding-bottom: 2vh;
        font-size: 2.9vh;
        filter: drop-shadow(5px 5px 100px #000);
    }

    section.obrigado .p2 {
        font-size: 2.8vh;
        filter: drop-shadow(5px 5px 100px #000);
    }

    section.franqueado .row h4 br {
        display: none;
    }

    section.franqueado .row p {
        text-align: center;
        padding: 1vh 3vh 3vh 3vh;
    }

    section.rede .col-md-6 {
        max-width: 100%;
    }

    section.rede .row {
        display: flex;
        flex-direction: column;
    }

    section.rede .control-cont {
        width: 100%;
        margin-bottom: 3vh;
    }

    section.rede .p1 {
        padding-left: 4vh;
        font-size: 2.3vh;
        padding-bottom: 0.5vh;
    }

    section.rede .p2 {
        font-size: 2.2vh;
    }
}

@media screen and (max-width: 767px) {
    section.obrigado {
        min-height: 50vh;
        background-position: center;
    }

    section.obrigado h1 {
        font-size: 7vh;
    }

    section.obrigado .p1 {
        font-size: 2.5vh;
    }

    section.obrigado .p2 {
        font-size: 2.8vh;
    }

    section.franqueado .row h4 {
        font-size: 4vh;
    	padding: 0vh 4vh;
    	line-height: initial;
    }
	
	section.franqueado .row p {
    	font-size: 3vh;
	}

    section.franqueado .video.active {
        width: 85%;
    }

    section.rede .p1 {
        font-size: 2vh;
        padding: 5px 0;
        text-align: center;
    }

    section.rede .p2 {
        font-size: 2vh;
        padding: 5px 0;
        text-align: center;
    }

    section.rede h4 {
        padding: 0;
        text-align: center;
        font-size: 4vh;
    }
}